kind: Deployment
apiVersion: extensions/v1beta1
metadata:
  name: ms2
  labels:
    app: ms2
spec:
  replicas: 1
  template:
    metadata:
      name: ms2
      labels:
        app: ms2
    spec:
      containers:
        - name: ms2
          image: sagarlohani89/ms2
          resources: {}
          terminationMessagePath: "/dev/termination-log"
          terminationMessagePolicy: File
          imagePullPolicy: Always
      restartPolicy: Always
      securityContext: {}
      schedulerName: default-scheduler